/* ABOUT STYLES
************************************************************/


section.subBannerImage	{
	background-image: url('xxx.jpg');
}

section.currentProjects	{
	background-color: rgba(128,164,204,.5);	
	background-color: #dcf3fd;
}

.row {
	border-bottom: 1px solid rgba(128,164,204,.3);
}

section.awards	{
	background-color: #dcf3fd;
}

.awardsContent	{
	max-width: 40em;
	margin: 0 auto;
}

.awardsContent ul {
	list-style: none;
	padding-left: 0;
}

h3	{
	margin-top: 0;
}

.button.projects:hover	{
	background-color: var(--color-accent2);
}



